.container {
  display: flex;
  justify-content: center;
  gap: 50px;
  width: 340px;
  height: 50px;
  background-color: rgb(68, 68, 68);
  border-radius: 10px;
  margin: 5px 0;

  box-shadow: 7px 10px 15px -9px rgba(0,0,0,0.84);
}

.botones{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.num{
  width: 50px;
}

p{
  font-size: 18px;
  padding: 1px;
  align-self: center;
  color: white;
}

button{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;


  color:rgb(68, 68, 68);
  width: 60px;
  height: 25px;
  background-color: #F3F0F1;
  cursor: pointer;
  font-size: 24px;
  transition: all 0.3s;

  justify-content: center;
  border-radius: 5px;
  box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.2);
  border: none;
}

button:hover {
  opacity: 0.8;
}
